<TEI.2 id="jrc52005AB0006-pt" n="52005AB0006" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52005AB0006 Portuguese</title>
        <title>Parecer do Conselho do Banco Central Europeu, de 17 de Mar%ccedil%o de 2005, sobre uma recomenda%ccedil%%atilde%o do Conselho da Uni%atilde%o Europeia relativa %agrave% nomea%ccedil%%atilde%o de um membro da Comiss%atilde%o Executiva do Banco Central Europeu (CON/2005/6)</title>
      </titleStmt>
      <extent>16 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005AB0006&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005AB0006&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5455</classCode>
        <classCode scheme="eurovoc">3559</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Parecer do Conselho do Banco Central Europeu, de 17 de Mar%ccedil%o de 2005, sobre uma recomenda%ccedil%%atilde%o do Conselho da Uni%atilde%o Europeia relativa %agrave% nomea%ccedil%%atilde%o de um membro da Comiss%atilde%o Executiva do Banco Central Europeu (CON/2005/6)</head>
      <div type="body">
        <p n="2">Parecer do Conselho do Banco Central Europeu</p>
        <p n="3">de 17 de Março de 2005</p>
        <p n="4">sobre uma recomendação do Conselho da União Europeia relativa à nomeação de um membro da Comissão Executiva do Banco Central Europeu</p>
        <p n="5">(CON/2005/6)</p>
        <p n="6">(2005/C 75/07)</p>
        <p n="7">1. Por carta de 8 de Março de 2005, a Presidência do Conselho da União Europeia solicitou o parecer do Conselho do Banco Central Europeu (BCE) sobre a Recomendação 2005/207/CE do Conselho, de 8 de Março de 2005, relativa à nomeação de um membro da Comissão Executiva do Banco Central Europeu [1].</p>
        <p n="8">2. A referida recomendação que, após consulta ao Conselho do BCE e ao Parlamento Europeu, será submetida para decisão aos Chefes de Estado e de Governo dos Estados-Membros que adoptaram o euro, recomenda a nomeação de Lorenzo Bini Smaghi como membro da Comissão Executiva do BCE por um mandato de oito anos, com início em 1 de Junho de 2005.</p>
        <p n="9">3. O Conselho do BCE considera que o candidato proposto é pessoa de reconhecida competência e com experiência profissional nos domínios monetário ou bancário, conforme o previsto no artigo 112.o, n.o 2, alínea b) do Tratado que institui a Comunidade Europeia.</p>
        <p n="10">4. O Conselho do BCE não coloca objecções à recomendação do Conselho para a nomeação do candidato proposto como membro da Comissão Executiva do BCE.</p>
        <p n="11">5. O Conselho do BCE adoptou o presente parecer nos termos do artigo 112.o, n.o 2, alínea b) do Tratado, e dos artigos 11.o-2 e 43.o-3 dos Estatutos do Sistema Europeu de Bancos Centrais e do Banco Central Europeu.</p>
      </div>
      <div type="signature">
        <p n="12">Feito em Frankfurt am Main, em 17 de Março de 2005.</p>
        <p n="13">O Presidente do BCE</p>
        <p n="14">Jean-Claude Trichet</p>
        <p n="15">[1] JO L 68 de 15.3.2005, p. 40.</p>
        <p n="16">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
